html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Load Fonts */

@font-face {
	font-family: 'SpacerRegular';
	src: url('fonts/fbspaceren-regular-webfont.eot');
	src: url('fonts/fbspaceren-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/fbspaceren-regular-webfont.woff') format('woff'),
		 url('fonts/fbspaceren-regular-webfont.ttf') format('truetype'),
		 url('fonts/fbspaceren-regular-webfont.svg#SpacerRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Start */

* {
	box-sizing: border-box;
}

html {
	width: 100%;
	height: 100%;
}

body {
	background: #fff;
	font-family: 'SpacerRegular', arial, sans-serif;
	font-size: 20px;
	color: #1a1a17;
	padding-bottom: 100px;
	min-height: 100%;
	position: relative;
	line-height: normal;
}

a:link, a:visited {
	color: #1a1a17;
	text-decoration: none;
}

a:hover {
	color: #1a1a17;
	text-decoration: underline;
}

input, textarea {
	border: 0;
	font-family: 'SpacerRegular', arial, sans-serif;
	font-size: 20px;
	padding: 0 5px;
	outline: none;
}

input[type="submit"] {
	cursor: pointer;
}

.clear {
	clear: both;
}

.spacer-20 {
	height: 20px;
}

.wrapper {
	width: 980px;
	margin: 0 auto;
}

header {
	height: 110px;
	font-size: 22px;
}

header .wrapper {
	background: url('images/header_bg.jpg') no-repeat right 20px top;	
}

header a {
	float: left;
}

header a img {
	display: block;
	margin: 11px 0;
}

header nav {
	float: right;
	margin-top: 70px;
}

header nav ul li {
	float: right;
	border-right: 1px #313441 solid;
	line-height: 23px;
	margin-right: 35px;
	padding-right: 35px;
}

header nav ul li:first-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

header nav ul li a {
	color: #313441;
}

header nav ul li a:hover {
	color: #0571b9;
	text-decoration: none;
}

.banner {
	background: #202639 url('images/banner.jpg') no-repeat center center;
	height: 664px;
	color: #fff;
	text-align: center;
	padding: 40px 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);
}

.banner h1 {
	color: #ef791a;
	font-size: 54px;
	
}

.banner h2 {
	width: 654px;
	font-size: 38px;
	margin: 5px auto 0 auto;
	padding-bottom: 21px;
	background: url('images/banner_title_bg.png') no-repeat center bottom;
	text-align: center;
}

.banner h3 {
	font-size: 26px;
	margin-bottom: 10px;
}

.banner a.play {
	background: url('images/banner_play_video.png') no-repeat;
	width: 298px;
	height: 330px;
	text-indent: -9999px;
	display: block;
	margin: 24px auto;
}

.banner a.btn {
	display: inline-block;
	background: #0b73ba;
	padding: 0 20px;
	line-height: 50px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;	
	font-size: 32px;
}

.row {
	background-color: #fff;
}

.row.inverse {
	background-color: #f3f3f3;
}

.row .wrapper {
	background-position: center 5px;
	background-repeat: no-repeat;
	padding: 40px 104px 20px 0;
}

.row h2 {
	font-size: 42px;
}

.row h3 {
	font-size: 28px;
	margin-bottom: 10px;
}

.row ul.features li {
	background: url('images/v.png') no-repeat right top;
	padding: 5px 41px 0 0;
	margin-top: 10px;
}

.row ul.features li:first-child {
	margin-top: 0;
}

.who-are-you .wrapper {
	background-image: url('images/who_are_you.png');
	background-size: contain;
	padding-left: 104px;
}

.who-we-are .wrapper {
	background-image: url('images/who_we_are.png');
	background-size: contain;
	padding-top: 32px;
}

.who-we-are h3 {
	margin-bottom: 70px;
}

.who-we-are ul li {
	border-right: 2px #cbccce solid;
	padding: 8px 12px 8px 0;
	margin-right: 12px;
	height: 212px;
	background-repeat: no-repeat;
	background-position: left bottom;
	float: right;
}

.who-we-are ul li:first-child {
	padding-right: 0;
	margin-right: 0;
	border-right: 0;
}

.who-we-are ul li.demyan {
	width: 100%;
	background-image: url('images/demyan.png');
	background-position: right top;
    padding-right: 166px;
}

.who-we-are ul li.jacob {
	width: 200px;
	background-image: url('images/jacob.png');
}

.who-we-are ul li.sami {
	width: 210px;
	background-image: url('images/sami.png');
}

.who-we-are ul li.pnina {
	width: 205px;
	background-image: url('images/pnina.png');
}






.who-we-are ul li {
	width: 100%;
	background-position: right top;
    padding-right: 166px;
}

.the-offer .wrapper {
	background-image: url('images/the_offer.png');
	background-size: contain;
	padding-bottom: 50px;
}

.the-offer p {
	margin-top: 10px;
}

.our-courses .wrapper {
	background-image: url('images/our_courses.png');
	background-size: contain;
}

.our-courses ul.features {
	background: url('images/our_courses_features_bg.png') no-repeat left center;
}

.our-courses hr {
	background: url('images/spacer.png') no-repeat center center;
	height: 20px;
	margin: 30px 0;
	border: 0;
	width: 100%;
}

.our-courses .testimonials {
	margin-bottom: 30px;
}

.our-courses .testimonials h4 {
	background: url('images/testimonials_title_bg.png') no-repeat center center;
	line-height: 41px;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	background-size: contain;
}
.our-courses .testimonials h4 a{
    color: #fff;
    text-decoration: none;
}
.our-courses .testimonials .swiper-container {
	width: 760px;
	padding: 0 40px;
}

.our-courses .testimonials iframe {
	width: 100%;
	height: 230px;
	margin-top: 15px;
}

.our-courses .gallery h4 {
	background: url('images/gallery_title_bg.png') no-repeat center center;
	line-height: 41px;
	background-size: contain;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;	
}

.our-courses .gallery .swiper-container {
	width: 860px;
	padding: 0 40px;
}

.our-courses .gallery .swiper-slide img {
	width: 233px;	
}

.our-courses .more-info {
	width: 482px;
	height: 105px;
	background: url('images/more_info_bg.png') no-repeat center center;
	margin: 70px auto 100px auto;
	position: relative;
}

.our-courses .more-info h4 {
	position: absolute;
	width: 100%;
	right: 0;
	top: -20px;
	text-align: center;
	font-size: 38px;
}

.our-courses .more-info .social {
	position: absolute;
	right: -10px;
	width: 100%;
	bottom: -50px;
	text-align: center;
}

.page-inner {
	height: 25px;
	background: url('images/page_inner.png') no-repeat center center;
}

.about {
	text-align: center;
	background: url('images/page_about_bg.png') no-repeat center 20px;
	padding: 38px 0 40px 0;
}

.about .wrapper {
	padding: 0;
}

.about h1 {
	display: inline-block;
	background: #0b73ba;
	padding: 0 20px;
	line-height: 50px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	font-size: 32px;	
	margin-bottom: 70px;
}

.about h2 {
	display: inline-block;
	background: #ef791b;
	padding: 0 20px;
	line-height: 40px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 26px;
	margin-bottom: 20px;
}

.about h3 {
	background: url('images/page_about_crew_title_bg.png') no-repeat center center;
	line-height: 31px;
	font-size: 22px;
	margin-bottom: 20px;
	color: #fff;
}

.about p {
	margin-bottom: 20px;
}

.about .crew {
	display: block;
	text-align: center;
}

.about .crew li {
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 290px;
	margin: 0 20px;
	width: 200px;
	vertical-align: top;
	display: inline-block;
	position: relative;
}

.about .crew li h5 {
	position: absolute;
	top: 15px;
	width: 100px;
	right: 30px;
	text-align: center;
}

.about .crew li.demyan {
	background-image: url('images/crew_demyan.png');
}

.about .crew li h5 {
	color: #0b73ba;
}

.about .crew li.arina h5, .about .crew li.dorin h5 {
	color: #ef791b;
}

.about .crew li.jacob {
	background-image: url('images/crew_jacob.png');
}

.about .crew li.jacob h5 {
	color: #ef791b;
}

.about .crew li.sami {
	background-image: url('images/crew_sami.png');
}

.about .crew li.sami h5 {
	color: #5dc1d1;
}


.about .crew li.arina {
    background-image: url('images/crew/arina.png');
}

.about .crew li.asher {
    background-image: url('images/crew/asher.png');
}

.about .crew  li.dudi {
    background-image: url('images/crew/dudi.png');
}

.about .crew  li.dorin {
    background-image: url('images/crew/dorin.png');
}

.about .crew  li.avihai {
    background-image: url('images/crew/avihai.png');
}

.login {
	background: url('images/page_login_bg.png') no-repeat center 20px;
	padding: 38px 0 40px 0;
}

.login .wrapper {
	padding: 0 80px 0 0;
}

.login .box {
	background: #e7e8e9;
	width: 525px;
	padding: 20px;
	margin: 80px auto 0 auto;
}

.login .box h2 {
	display: inline-block;
	background: #ef791b;
	padding: 0 20px 0 80px;
	line-height: 40px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 26px;
	margin-bottom: 20px;	
}

.login .box input {
	width: 100%;
	line-height: 30px;
	height: 30px;
	display: block;
	margin-bottom: 10px;
}

.login .box input[type="submit"] {
	margin-bottom: 0;
	background: #0a78bd;
	color: #fff;
	float: left;
	display: inline-block;
	width: auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 0 15px;	
	cursor: pointer;	
}

.login .box input[type="button"]:hover {
	background: #ef791b;
	cursor: pointer;
	color: #fff;
}

.contact .wrapper {
	width: 800px;
	margin: 50px auto;
	padding: 0;
	background: url('images/page_contact_bg.png') no-repeat center bottom;
	padding-bottom: 27px;
}

.contact .info {
	float: right;
	width: 400px;
}

.contact .info ol {
	margin-top: 70px;
}

.contact .info ol li {
	margin-bottom: 5px;
}

.contact .info ol li:before {
	content: " ";
	width: 8px;
	height: 8px;
	background: #0a78bd;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.contact form {
	width: 400px;
	float: left;
}

.contact form h3 {
	line-height: 40px;
	font-size: 26px;
	padding: 0 10px;
	background: #0a78bd;
	color: #fff;
}

.contact form input, .contact form textarea {
	display: block;
	line-height: 32px;
	height: 32px;
	width: 100%;
	background: #e7e7e8;
	border: 1px #e2e3e3 solid;
	margin-bottom: 10px;
	padding: 0 10px;
}

.contact form textarea {
	line-height: normal;
	height: 70px;
	padding: 10px;
}

.contact form input[type="submit"] {
	margin-bottom: 0;
	background: #f47e2a;
	color: #fff;
	float: left;
	display: inline-block;
	width: auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 0 15px;		
}

.tos .wrapper {
	padding: 40px 0;
}

.tos h1 {
	display: inline-block;
	background: #0a78bd;
	padding: 0 20px 0 20px;
	line-height: 40px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 26px;
	margin-bottom: 20px;		
}

.tos ol {
	list-style: decimal;
	margin-right: 30px;
} 

.tos ol > li {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 2px #bdbec1 solid;
}

.tos ol > li:first-child {
	padding-top: 0;
	margin-top: 0;
	border-top: 0;
}

.tos ol > li > ul {
	list-style: hebrew;
	margin-right: 30px;
}

.tos ol > li > ul > li {
	margin-top: 5px;
}

.tos .bbraha {
	width: 300px;
	margin-top: 40px;
	float: left;
	text-align: center;
}

footer {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #2d313e;
	height: 105px;
	color: #fff;
	font-size: 18px;
}

footer a:link, footer a:visited {
	color: #fff;
}

footer a.logo {
	float: right;
	margin: 13px 0 13px 21px;
}

footer a.logo img {
	height: 79px;
	display: block;
}

footer nav ul {
	float: right;
	border-right: 2px #fff solid;
	margin: 10px 20px 10px 0;
	padding-right: 20px;
	min-width: 146px;
}

footer nav ul:first-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

footer nav ul li {
	line-height: 28px;
}

footer nav ul li img {
	height: 28px;
	margin-right: 5px;
	float: left;
}

footer div.login {
	float: left;
	width: 190px;
	padding: 10px 0;
}

footer div.login input {
	height: 18px;
	line-height: 18px;
	font-size: 16px;
	display: block;
	margin-bottom: 3px;
	width: 100%;
}

footer div.login input[type="submit"] {
	background: #0a78bd;
	color: #fff;
	float: left;
	display: inline-block;
	width: auto;
	padding: 0 10px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;	
}

/* Swiper Costumization */

.swiper-button-next, .swiper-button-prev {
	width: 24px;
	height: 39px;
	margin-top: -20px;
	background-size: auto;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image: url('images/arrow_right.png');
	right: 0;
	left: auto;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	background-image: url('images/arrow_left.png');
	left: 0;
	right: auto;
}

/* PopUp */
.popup-overlay {
	background: rgba(0,0,0,0.7);
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999;
	display: none;
}

.popup-overlay .box {
	width: 568px;
	position: fixed;
	height: 400px;
	top: 50%;
	right: 50%;
	margin-right: -284px;
	margin-top: -200px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
}

.popup-overlay .box a.close {
	background: url('images/close.png') no-repeat;
	width: 22px;
	height: 21px;
	margin: 5px;
	display: block;
	text-indent: -9999px;
} 

.popup-overlay .box h3 {
	line-height: 45px;
	text-align: center;
	color: #fff
}

.popup-overlay .box h3.blue {
	background: #0b73ba;
}

.popup-overlay .box h3.orange {
	background: #ef791b;
}

.popup-overlay .box form {
	padding: 30px;
}

.popup-overlay .box form input {
	width: 100%;
	background: #f5f5f6;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
	border: 1px #e2e2e3 solid;
	margin-bottom: 15px;
	color: #575756;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;			
}

.popup-overlay .box form input[type="submit"] {
	margin-bottom: 0;
	background: #0a78bd;
	color: #fff;
	float: left;
	display: inline-block;
	width: auto;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;		
}

.popup-overlay .box form .arrow {
	height: 42px;
	width: 86px;
	margin-left: 10px;
	float: left;
	background: url('images/form_arrow.png') no-repeat center center;
	display: block;
}

.popup-overlay .box form .text {
	float: right;
	line-height: 42px;
	color: #575756;
}

header nav a#openMenu {
	display: none;
}

/*Added CSS Success Stories*/
#sub_header {
	height: 108px;
	background: url('images/header_s_bg.png') no-repeat center center;
	background-size: cover;
	margin-top: -2px;
}

#sub_header_title {
	font-size: 46px;
	margin-top: 20px;
	color: #0b73ba;
	background: rgba(255, 255, 255, 0.88);
	padding: 3px 10px;
	line-height: 50px;
	float: right;
	font-weight: 800;
	border-radius: 10px 0 10px 0;
	font-family: 'Heebo';
}

#sub_header_title span {
	color: #ed6c14;
	font-weight: 500;	
}

.inner_content_vids {
	margin-right: 20px;
}

.inner_content_quotes {
	margin-left: 20px;
}

.success {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 1020px !important;
	position: relative !important;
}

#like_banner {
	background: url('images/like_banner.png') no-repeat center center;
	width: 500px;
	height: 84px;
    position: absolute;
    right: 0;
    top: 25px;
	z-index: 999;
}

#right_vids {
	width: 486px;
	margin-top: 120px;
	float: right;
}

.vid {
	background: url('images/vid_frame.png') no-repeat;
	width: 470px;
	height: 260px;
	float: right;
	margin: 10px 0 30px 0;
	position: relative;
}

.inside_vid_preview {
	width: 449px;
	height: 207px;
	float: right;
	position: relative;
	margin: 11px;
}

.inside_vid_preview iframe {
	width: 100%;
	height: 100%;
}

.inside_txt {
	background: url('images/blue_vid_title.png') no-repeat;
	width: 382px;
	height: 56px;
	position: absolute;
    padding: 8px 13px 0 0;
	right: 1px;
	bottom: 5px;
	font-weight: 300;
	font-family: 'Heebo';
	color: #fff;
	font-size: 18px;
}

.right_blue {
	min-width: 172px;
	padding-top: 5px;
	float: right;
}

.right_blue img {
	vertical-align: middle;
	margin-right: 3px;
	float: left;
}

.left_name {
	line-height: 20px;
	font-size: 22px;
	color: #0e74bb;
	float: right;
	padding-right: 50px;
}

.tunnel_gray {
	background: #d5d5d5;
	width: 24px;
	height: 8px;
	position: absolute;
    left: -24px;
    bottom: 110px;
}

#gray_line {
	float: right;
	background: #d5d5d5;
	width: 8px;
	margin-top: 160px;
	height: 900px;
}

#left_quotes {
	width: 486px;
	margin-top: 50px;
	float: left;
    overflow: hidden;
}

.quote {
	background: url('images/quote_frame.png') no-repeat;
	width: 470px;
	height: 260px;
	float: left;
	position: relative;
	margin: 10px 0 30px 0;
}

.inside_quote_preview {
	width: 449px;
	height: 207px;
	float: left;
	margin: 11px;
}

.inside_quote_preview img {
	width: 100%;
	height: 100%;
}

.inside_txt_quote {
	background: url('images/orange_quote_title.png') no-repeat;
	width: 382px;
	height: 56px;
	position: absolute;
    padding: 8px 13px 0 0;
	left: 0px;
	bottom: 5px;
	font-weight: 300;
	font-family: 'Heebo';
	color: #fff;
	font-size: 18px;
}

#exp {
    position: absolute;
    left: 20px;
    width: 470px;
	background: #fff;
	padding-bottom: 15px;
	z-index: 2;
    text-align: center;
    font-family: 'Heebo';
    font-size: 19px;
    font-weight: 300;
    line-height: 20px;
}

.left_orange {
    width: 226px;
    float: left;
    padding: 5px 0 0 0;
}

.left_orange img {
	vertical-align: middle;
	margin-left: 3px;
}

.right_name {
	line-height: 20px;
	font-size: 22px;
	color: #f88419;
	float: left;
	padding-left: 40px;
}

.quote .tunnel_gray {
	right: -23px;
    bottom: 152px;
}

.slimScrollBar {
	opacity: 1 !important;
}

#dialog_bg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	z-index: 9999;
	display: none;
}

#dialog_pop {
	width: 90%;
	height: 90%;
	background: #fff;
	-webkit-box-shadow: 0px 0px 27px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 27px 0px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 27px 0px rgba(50, 50, 50, 1);
	z-index: 9999;
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	display: none;
	top: 5%;
	bottom: 5%;
}

#close_btn {
    background: #0b73ba;
    border-radius: 50px;
    padding: 6px 12px 6px 12px;
    position: absolute;
    right: -15px;
    top: -10px;
}

#close_btn a, #close_btn a:visited{
	color: #fff;
    text-decoration: none;
}

#inside_dialog {
	width: 100%;
	height: 100%;
	float: right;
	position: relative;
}

#inside_dialog iframe, #inside_dialog img {
	width: 100%;
	height: 100%;
	padding: 2%;
}

#desc {
    position: absolute;
    height: 70px;
    bottom: 0px;
    background-color: rgba(0, 87, 158, 0.78);
    background: rgba(0, 87, 158, 0.78);
    width: 100%;
	padding-top: 15px;
    text-align: center;
    font-family: 'Heebo';
    color: #fff;
    font-weight: 800;
    font-size: 28px;
}

.transparent_layer {
	background-color: rgba(0, 0, 0, 0.4);
	background: rgba(0, 0, 0, 0.4);
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 100%;
	height: 100%;
}

@media (max-width : 600px) {
	
	html {
		width: auto;
		height: auto;
	}
	
	body {
		font-size: 16px;
		padding: 0;
		height: auto;
	}
	
	header {
		text-align: center;
		height: auto;
	}
	
	header .logo {
		display: inline-block;
		margin-top: 30px;
		float: none;
	}
	
	header .logo img {

	}
	
	header nav {
		float: none;
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	header nav a#openMenu {
		background: url('images/nav_mobile.jpg') no-repeat center center;
		width: 60px;
		height: 60px;
		text-indent: -9999px;
		background-size: contain;
		display: block;
		margin: 0 auto;
		float: none;
	}
	
	header nav ul {
		margin-top: 10px;
		display: none;
	}
	
	header nav ul li {
		float: none;
		display: block;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
	}
	
	header nav ul li a {
		float: none;
	}
	
	.wrapper {
		width: 320px !important;
		margin: 0 auto !important;
		padding: 0 !important;
		background-size: contain !important;
		overflow: hidden;
	}

	.banner {
		height: 417px;	
		padding: 18px 0;
		background-size: cover;
	}
	
	.banner h1 {
		font-size: 28px;
	}
	
	.banner h2 {
		font-size: 20px;
		width: 320px;
		background-size: contain;
	}
	
	.banner h3 {
		font-size: 18px;
	}
	
	.banner a.play {
		height: 200px;
		width: 181px;
		background-size: contain;
		margin: 8px auto;
	}
	
	.banner a.btn {
		font-size: 24px;
		line-height: 40px;
	}
	
	.row h2 {
		font-size: 20px;
		display: inline-block;
		background: #fff;
	}
	
	.row.inverse h2 {
		background: #f3f3f3;
	}	
	
	.row h3 {
		font-size: 18px;
		margin-bottom: 13px !important;
	}
	
	.row .wrapper {
		padding: 12px 30px 12px 0 !important;
	}
	
	.row ul.features li {
		margin-top: 5px;
		background-size: 15px 15px;
		padding: 0 22px 0 0;
	}
	
	.who-we-are ul li {
	
		background-size: 70px 70px;
		margin-bottom: 10px;
		padding-right: 82px !important;
	}
	
	.who-we-are ul li.sami {
		margin-right: 0;
		padding-right: 0;
		border-right: 0;
	}
	
	.the-offer p {
		margin-top: 30px;
	}
	
	.our-courses h3 {
		width: 210px;
	}
	
	.our-courses ul.features {
		background-image: none;
	}
	
	.our-courses hr {
		background-size: cover;
		height: 10px;
		margin: 10px 0;
	}
	
	.our-courses .testimonials .swiper-container {
		width: 290px;
		padding: 0;
	}
	
	.our-courses .gallery .swiper-container {
		width: 290px;
		padding: 0;
	}
	
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
		display: none;
	}
	
	.our-courses .testimonials h4, .our-courses .gallery h4 {
		line-height: 30px;
		background-size: cover;
		margin-bottom: 10px;
	}
	
	.our-courses .more-info {
		width: 290px;
		height: 63px;
		background-size: cover;
		margin: 22px auto 45px auto;
	}
	
	.our-courses .more-info h4 {
		font-size: 22px;
		top: -10px;
	}
	
	.our-courses .more-info .social {
		right: -5px;
		bottom: -26px;
	}
	
	.our-courses .more-info .social img {
		width: 40px;
	}
	
	.about {
		background-size: contain;
		padding: 15px 0;
	}
	
	.about .wrapper {
		padding-right: 0 !important;
	}
	
	.about h1 {
		padding: 0 6px;
		line-height: 34px;
		margin-bottom: 15px;
		font-size: 20px;
	}
	
	.about h2 {
	    display: inline-block !important;
	    background: #ef791b !important;
    }
    
    .about .crew li {
	    background-size: 140px auto !important;
	    padding-top: 220px;
	    margin-bottom: 10px;
    }
    
    .about .crew li h5 {
	    width: 60px;
	    right: 47px;
    }
    
    .login {
	    background-size: contain;
    }
    
    .login .box {
	    width: auto;
	    margin-top: 40px;
    }
    
    .contact .wrapper {
	    padding-right: 0 !important;
    }
    
    .contact .info {
	    display: none;
    }
    
    .contact form {
	    width: auto;
	    float: none;
    }
	
	footer {
		display: none;
	}
	
	.popup-overlay .box {
		width: 300px;
		margin-right: -150px;
	}
	
	.popup-overlay .box form .arrow {
		display: none;
	}
	
	
}